pondiellos04.jpg=Garmo Negro ( &#224; gauche )
pondiellos16.jpg=Infierno - Arnales
pondiellos09.jpg=Pico de los Arnales
pondiellos15.jpg=Balneario de Panticosa
pondiellos08.jpg=Picos de Infierno
pondiellos03.jpg=Argualas
pondiellos06.jpg=Collado de Pondiellos
pondiellos07.jpg=Picos de Infierno
pondiellos02.jpg=Garmo Negro
pondiellos12.jpg=Balneario de Panticosa
pondiellos11.jpg=Garmo de la Mina - Ibones de Pondiellos
pondiellos10.jpg=Cr&#234;te du Garmo Negro
